.borderradius #main-panel { border-top-left-radius: 0; border-top-right-radius: 0; -moz-border-radius-topleft: 0; -moz-border-radius-topright: 0; -webkit-border-top-right-radius: 0; -webkit-border-top-left-radius: 0; }
#main-panel .white-tr,
#main-panel .white-tl { display:none; }
#main-panel { border-top:none; text-align:left; padding:10px 30px 20px 30px; }
h2#terms { height:32px; width:218px; margin-bottom:12px; background:url("/media/shared/general/_jh/terms_conditions.png") no-repeat left 10px; } 
h2#privacy { height:38px; width:145px; margin-bottom:12px; background:url("/media/shared/general/_jh/privacy_policy.png") no-repeat left 10px; }
h2#press { height:50px; width:190px; margin-left:24px; background:url("/media/shared/general/_jh/press.png") no-repeat left 18px; }
h2#sitemap { height:50px; width:190px; margin-left:24px; background:url("/media/shared/general/_jh/sitemap.png") no-repeat left 18px; } 
h2#submitticket { height:50px; width:367px; margin-left:24px; background:url("/media/shared/general/_jh/submitticket.png") no-repeat left 18px; }
h2#identityverification { height:50px; width:367px; margin-left:24px; background:url("/media/shared/general/_jh/identityverification.png") no-repeat left 18px; }
h2#videotutorials { height:50px; width:357px; margin-left:24px; background:url("/media/shared/general/_jh/videotutorials.png") no-repeat left 18px; }
h2#awards { height:50px; width:261px; margin-left:24px; background:url("/media/shared/general/_jh/awards.png") no-repeat left 18px; }
h2#mailpolicy { height:45px; width:218px; margin-bottom:12px; background:url("/media/shared/general/_jh/mailpolicy.png") no-repeat left 18px; }
h2#fantastico { height:50px; width:296px; margin-left:24px; background:url("/media/shared/general/_jh/fantastico.png") no-repeat left 18px; }
#main-panel p { font-size:11px; line-height:16px; margin-bottom:10px; }
#main-panel ul { margin-left:20px; margin-bottom:20px; list-style-type:square; }
#main-panel li { line-height:16px; font-size:11px; }
#order-background { margin-top:-10px; margin-left:-13px; height:71px; width:762px; background:url("/media/shared/general/_jh/small.jpg") no-repeat top left; text-align:left; position:absolute; left:12px; }
#order-background-spacer { height:81px; }
